<?xml version="1.0" standalone="yes" ?>
<SectionInfo>
	<Section Caption="GotDotNet Community" New="false" External="false">
		<SubSection Caption="Features" New="false" External="false">
			<Item Url="http://blogs.gotdotnet.com/" Caption="Blogs" New="false" External="false" />
			<Item Url="/community/messageboard/Home.aspx" Caption="Message Boards" New="false" External="false" />
			<Item Url="/community/resources/home.aspx" Caption="Resource Center" New="false" External="false" />
			<Item Url="/community/user/directory.aspx" Caption="User Directory" New="false" External="false" />
			<Item Url="/community/usersamples/" Caption="User Samples" New="false" External="false" />
			<Item Url="/community/workspaces/" Caption="Workspaces" New="false" External="false" />
		</SubSection>
		<SubSection Caption="Affiliated Communities" New="false" External="false">
			<Item Url="/content/codewise/" Caption="Code Wise Community" New="false" External="false" />
			<Item Url="/community/student/" Caption="GotDotNet Student" New="false" External="false" />
			<Item Url="/terrarium/" Caption="Terrarium" New="false" External="false" />
		</SubSection>
	</Section>
	<Section Caption=".NET Framework Technologies" New="false" External="false">
		<SubSection Caption="" New="false" External="false">
			<Item Url="/team/" Caption="Meet the&lt;br&gt;Technology Makers" New="false" External="false" />
		</SubSection>
		<SubSection Caption="Core" New="false" External="false">
			<Item Url="/team/entservers/" Caption=".NET Enterprise Servers" New="false" External="false" />
			<Item Url="http://msdn.microsoft.com/netframework/productinfo/" Caption=".NET Framework" New="false" External="true" />
			<Item Url="/team/clr/about_security.aspx" Caption=".NET Framework Security" New="false" External="false" />
			<Item Url="http://www.asp.net" Caption="ASP.NET" New="false" External="true" />
			<Item Url="/team/clr/about_clr.aspx" Caption="Common Language Runtime" New="false" External="false" />
			<Item Url="http://www.windowsforms.net" Caption="Windows Forms" New="false" External="true" />
			<Item Url="/team/vfp/" Caption="Visual FoxPro with .NET" New="false" External="false" />
			<Item Url="http://msdn.microsoft.com/vstudio/default.asp" Caption="Visual Studio .NET" New="false" External="true" />
			<Item Url="http://www.gotdotnet.com/team/ide/" Caption="Visual Studio PowerToys" New="false" External="false" />
			<Item Url="http://go.microsoft.com/fwlink/?linkid=16324&amp;clcid=0x409" Caption="Windows CE .NET" New="false" External="true" />
			<Item Url="/team/XMLwebservices/default.aspx" Caption="XML Web Services" New="false" External="false" />
		</SubSection>
		<SubSection Caption="Languages" New="false" External="false">
			<Item Url="/team/jscript/" Caption="JScript .NET" New="false" External="false" />
			<Item Url="/team/vb/" Caption="Visual Basic .NET" New="false" External="false" />
			<Item Url="/team/csharp/" Caption="Visual C# .NET" New="false" External="false" />
			<Item Url="/team/cplusplus/" Caption="Visual C++ .NET" New="false" External="false" />
			<Item Url="/team/vjsharp/" Caption="Visual J# .NET" New="false" External="false" />
		</SubSection>
		<SubSection Caption="Devices" New="false" External="false">
			<Item Url="http://smartdevices.microsoftdev.com/" Caption=".NET Compact&lt;br&gt;Framework" New="false" External="true" />
			<Item Url="http://www.asp.net/mobile/" Caption="Mobile Internet&lt;br&gt;Toolkit" New="false" External="true" />
		</SubSection>
		<SubSection Caption="Competitive Technologies" New="false" External="false">
			<Item Url="/team/java/" Caption=".NET Framework and Java" New="false" External="false" />
		</SubSection>
	</Section>
	<Section Caption=".NET Downloads" New="false" External="false">
		<SubSection Caption="" New="false" External="false">
			<Item Url="/team/changeinfo/default.aspx" Caption="Breaking Changes" New="false" External="false" />
			<Item Url="/team/upgrade/default.aspx" Caption="Upgrading to .NET Framework" New="false" External="false" />
			<Item Url="http://www.microsoft.com/downloads/details.aspx?FamilyId=9B3A2CA6-3647-4070-9F41-A333C6B9181D" Caption=".NET Framework SDK" New="false" External="true" />
			<Item Url="http://www.microsoft.com/downloads/details.aspx?FamilyId=262D25E3-F589-4842-8157-034D1E7CF3A3" Caption=".NET Framework&lt;br&gt; Redist" New="false" External="true" />
			<Item Url="http://msdn.microsoft.com/vstudio/downloads/default.asp" Caption="Visual Studio .NET" New="false" External="true" />
		</SubSection>
	</Section>
	<Section Caption="Toolbox" New="false" External="false">
		<SubSection Caption="Tutorials" New="false" External="false">
			<Item Url="/quickstart/" Caption=".NET Framework&lt;br&gt; QuickStart Tutorials" New="false" External="false" />
		</SubSection>
		<SubSection Caption="Samples" New="false" External="false">
			<Item Url="/team/netcf/askdotnet/" Caption="AskDotNet" New="false" External="false" />
			<Item Url="/terrarium/" Caption="Terrarium" New="false" External="false" />
			<Item Url="/Community/UserSamples/" Caption="User Samples" New="false" External="false" />
		</SubSection>
		<SubSection Caption="Tools" New="false" External="false">
			<Item Url="/team/libraries" Caption="FxCop" New="false" External="false" />
			<Item Url="/team/tools/web_svc/default.aspx" Caption="Web Service Tools" New="false" External="false" />
			<Item Url="/team/xmltools/" Caption="XML Tools" New="false" External="false" />
		</SubSection>
	</Section>
	<Section Caption="My GotDotNet" New="false" External="false">
		<SubSection Caption="" New="false" External="false">
			<Item Url="/Community/MessageBoard/ManageSubscription.aspx" Caption="My Subscriptions" New="false" External="false" />
			<Item Url="/community/user/viewprofile.aspx#samples" Caption="My Samples" New="false" External="false" />
			<Item Url="/community/user/viewprofile.aspx" Caption="My Profile" New="false" External="false" />
			<Item Url="/community/workspaces/WorkspacesConsole.aspx" Caption="My Workspaces" New="false" External="false" />
		</SubSection>
	</Section>
</SectionInfo>